Search found 2 matches

Page 1 of 1

Search found 2 matches

From v1.4.8 to v1.5.5.1 is it POSSIBLE?

Hi there,

my shop is based on the 1.4.8 version and works fine. Is it possible to update it to the most recent version safely?

I'd like to add new modules but for most of them my version is too old.

I wish to thank you in advance for any information.

Jump to post
  • Fri Feb 08, 2013 4:17 pm
  • Replies 1
  • Views 260
Aggiornamento da 1.4.8

Ciao a tutti e complimenti per il forum. Sono un nuovo utente e vorrei delle informazioni sull'aggiornamento dalla versione 1.4.8 all'ultima perché ho trovato dei muduli che potrebbero servirmi ma sono tutti per versioni successive alla mia. Fino a qualche mese fa usavo un altro programma per il mio...

Jump to post
  • Mon Dec 03, 2012 7:13 pm
  • Replies 1
  • Views 392

Page 1 of 1

Search found 2 matches